﻿    @font-face {
            font-family: 'OpenSans-Semibold';
            src: url('fonts/OpenSans-Semibold.eot');
            src: url('fonts/OpenSans-Semibold.eot') format('embedded-opentype'),
                 url('fonts/OpenSans-Semibold.ttf') format('truetype'),
                 url('fonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
        }

   

#menuwrapper .cnt-contnr2 img{
    height:50px !important;
    margin-top: 0 !important;

}

 a{
    /*font-size:13px;*/
    color:#1ABC9C;
    text-decoration: none;
}

 a:hover {
   text-decoration: underline;
}




h2 {
    font-size: 18px;
    color:#1ABC9C;
    
}

.clear{
    clear:both;
}







.wrpr input,
.wrpr textarea,
.wrpr select {
    font-family: inherit;
    line-height: 1.65;
    font-size: 13px;
    padding: 9px 10px;
    color: #57616B;
    display: inline-block;
    margin: 0 7px 7px 0;
    width: 94%;
    background: transparent;
    border: 2px solid #d0d1de;
    background-color: #fff;
    -ms-border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

    .wrpr textarea {
    min-height: 100px;
}
.wrpr input:focus, .wrpr textarea:focus, .wrpr label:active + input, .wrpr label:active + textarea {
    outline: none;
    border: 2px solid #B3B0C5;
/*background-color: #F5F7F8;*/
}
.wrpr select:focus {
    outline: none;
}


p {
    color: inherit;
}

.lst-mn-contnr a {
    display: inline-block;
    text-decoration: none;
    line-height: 1;
   
    letter-spacing: 0.3px;
    color: #0EA686;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    text-transform: none;
   font-family: 'OpenSans-Semibold';
   font-weight: normal !important;

}
.lst-mn-contnr a:hover{
    text-decoration: none;
}

.main-contnr{
    width:88%;
    margin:1% auto;
    min-height:500px;

}


























.cnt-contnr2{
    width: 91%;
max-width: 1024px;
background-color: #FFF;
margin: 0 auto;
}

#menuwrapper {
    padding: 0 7%;
    height: 50px;
    background-color: #2E3D53;
    border-top: 1px solid #E2E2E2;
    -moz-box-shadow: 2px 2px 2px #333333;
    -webkit-box-shadow: 2px 2px 2px #333333;
    -webkit-box-shadow: 2px 2px 2px hsla(0, 0%, 20%, 0.28);
    -ms-box-shadow: 2px 2px 2px #333333;
    box-shadow: 2px 2px 2px #333333;
    box-shadow: 2px 2px 2px rgba(51, 51, 51, 0.28);
}

    #menuwrapper img{
   float:left;
   display:inline-block; 
}
#menuwrapper .menu {
    list-style: none;
    float: left;
    z-index: 1003;
    padding: 20px 0 0 0;
}

#menuwrapper .menu ul {
    margin: 0;
    list-style-type: none;
  
    overflow: inherit;
}
#menuwrapper .menu ul li {
    float: left;
    background: none;
}
#menuwrapper .menu ul li a {
    display: inline-block;
    text-decoration: none;
    line-height: 1;
    font-size: 13px;
    letter-spacing: 0.6px;
    color: #CEDBDF;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    text-transform: uppercase;
   font-family: 'OpenSans-Semibold';
    padding:0 10px 10px 10px;
}
#menuwrapper .menu ul li.active a,
#menuwrapper .menu ul li a:hover {
    color: #86aca3
}
#menuwrapper .menu ul li.active li a {
    color: #dedede
}

.grey-btn{
background-color: grey;
border: 1px solid #747474;
}
.grey-btn:hover {
   
    background-color: rgb(107, 107, 107);
    color: whitesmoke;
}

.btn{
    cursor:pointer;display:inline-block; 
   
    letter-spacing:0.8px;
    padding:9px 13px;
    color:#f5f5f5;
    font-size:13.5px;
    line-height:normal;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    outline:none; 
    border:none !important;-o-transition: all 0.2s;transition:all 0.2s;
user-select: none;
}

.btn:hover,.btn:focus {
    background-position: 0 -15px;border:none !important;
    outline:none;
    -webkit-transition:background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    -ms-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
    color:#fff;text-decoration:none;
}

    .blue-btn{
    background-color: #1ABC9C;
border: 1px solid #48C9B0; 
}

.trans-btn{
    background-color: transparent;
border: 1px solid #1E4855; 
color:#999;
}


.blue-btn:hover{
 background-color: #48C9B0;
    color: whitesmoke;
}

.white-btn{
    background-color: #fff;
border: 1px solid #f5f5f5; 
color:#333;
}


.brown-btn{
    background-color: #454545;
    border: 1px solid #1E4855; 
}

.brown-btn:hover{
    background-color: #3A3939;
    border: 1px solid #1E4855; 
}

.lght-blu-btn{
    color:#777;
}

.lght-blu-btn:hover{
    background-color: #edf3f6;
    color:#333;
}

.Job_header{
    width:100%;
    
}
#cands_status{
   display:inline-block;
   width:100%;
   border-bottom: none;
}




#cands_status .job_actions{

    width:100%;

}

.lst-actions img{
    width: 16px;
height: 16px;
vertical-align: sub;
}

.lst-actions a{
    font-size: 12px;
    color:inherit;
    text-decoration: none;
    color:#BABFCF
}

.lst-actions a:hover, .lst-actions a:focus, .lst-header a:hover{
    color:#26B89A;
    text-decoration: underline;
}

.lst-header{
     border-bottom:1px solid #E6EDEE;
     margin-bottom:5px;
}

.lst-header a{
    
    color:#616870;
    color:#242B31;
    color:#26B89A;
    color:#1ABC9C;
    text-decoration: none;
    font-family: 'OpenSans-Semibold';
    font-weight: normal;
    font-size: 18px;
}
.status_spc:hover, .status_spc:focus{
    background-color: #f5f5f5;
}


.job_entry{

    width:74%;
    float:left;
    height:auto;
    clear:both;
    display:inline-block;
}


.Entry_Dtails1{
    width:47%;
    margin:5px;
    display: inline-block;
    vertical-align: top;
}

.Entry_Dtails2{
    width:25%;
    margin:5px;
    display: inline-block;
    vertical-align: top;
}

.Entry_Dtails3{
    width:21%;
    margin:5px;
    display: inline-block;
    vertical-align: top;
}

.Entry_Dtails4{
    width:44%;
    margin:5px;
    display:inline-block;
    vertical-align: top;
}


.lst-mn-contnr p{
margin: 0;
padding: 0;
line-height: 18px;
}

.lst-mn-contnr section{
    line-height: 21px;
}


/*add-page-css*/

#add-jb-form:before, #add-jb-form:after, .popup:before, .popup:after  {
    content: " ";
    display: table;
}
#add-jb-form:after, .popup:after  {
    clear: both;
}
.cbp-mc-column {
    width: 33%;
    padding: 10px 30px;
    float: left;
}
html > body #add-jb-form:not(.multiselect-container label) label, .popup label {
    display: block;
    padding: 40px 5px 5px 2px;
    font-size: 1.1em;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
}
#add-jb-form:not(.multiselect-container input) input, .popup input,
#add-jb-form textarea, .popup textarea,
#add-jb-form select, .popup select {
    font-family: inherit;
    line-height: 1.65;
    font-size: 13px;
    padding: 9px 10px;
    color: #57616B;
    display: inline-block;
    margin: 0 7px 7px 0;
    width: 94%;
    background: transparent;
        border: 2px solid #d0d1de;
        background-color: #fff;
        border-radius: 6px;

}
#add-jb-form input,
#add-jb-form textarea, .popup input,
.popup textarea {
    border: 2px solid #d0d1de;
}
#add-jb-form textarea, .popup textarea {
    min-height: 100px;
}
#add-jb-form input:focus, #add-jb-form textarea:focus, #add-jb-form label:active + input, .popup label:active + textarea, .popup input:focus, .popup textarea:focus, .popup label:active + input, .popup label:active + textarea {
    outline: none;
    border: 2px solid #B3B0C5;
/*background-color: #F7FAFF;*/
}

#add-jb-submit-wrap {
    text-align: center;
    padding-top: 40px;
    clear: both;
}
#add-jb-form input.add-jb-submit {
    background: #10689a;
    border: none;
    color: #57616B;
    width: auto;
    cursor: pointer;
    text-transform: uppercase;
    display: inline-block;
    padding: 15px 30px;
    font-size: 1.1em;
    border-radius: 6px;
    letter-spacing: 1px;
}
#add-jb-form input.add-jb-submit:hover {
    background: #1478b1;
}

.cnt-contnr2 select{

padding: 0;
color: #fff;
width:auto;
}


    span.clickMe {
        font-size: 30px;
    }
    span.clickMe:hover {
        cursor: pointer;
        color: green;
    }
    section.hidden {
        display: none;
        position: fixed;
    }
    section article.popup {
        position: relative;
        width: 500px;
        height: 230px;
        background: #F5F6F8;
        color: #222;
        border: none;
        border-radius: 3px;
        margin: 10% auto;
    }
    span.close {
        text-transform: uppercase;
        color: #222;
        float:right;
        vertical-align: middle;
    }
    span.close:hover{
        color: red;
        cursor: pointer;
    }

    .popup header{
        height:30px;
        padding:14px;
        background-color: #494B5C;

    }

    .popup h1 {
   display: block;
font-size: 21px;
-webkit-margin-before: 0.67em;
-webkit-margin-after: 0.67em;
-webkit-margin-start: 0;
-webkit-margin-end: 0;
font-weight: lighter;
font-family: 'FiraSans-Regular';
color:#f5f5f5;
text-transform: uppercase;
}

#tabCtrl {
background-color: #FFF;

padding: 0 25px 0 25px;
}

#tabCtrl h2{
    /*font-size:13px;*/
    color:#6F79A5;
        padding-bottom:5px;
        margin-bottom: 2px;
        display: inline-block;
}

#tabCtrl a{
    font-size:12px;
    color:#0EA686;
}


.feed li a {
font-size:15px; 
display:inline-block; 
    float:left;
    text-transform: uppercase;
    font-weight:bold;   
    -webkit-transition: all 200ms ease-in;
-o-transition: all 200ms ease-in;
-moz-transition: all 200ms ease-in;
cursor: pointer;
        
}
.tab {display:none;}



.feed ul{
    margin:0;
    padding:0;
    border-bottom: 1px solid #E6EDEE;
}

.feed ul li{
    padding: 6px 23px;
display: inline-block;
    margin-bottom:-6px;
    border-right: 1px solid #E6EDEE;
        
}

.feed li a:hover{
color:#0EA686;
        
}

.tab h4 {
    margin:0;
}

.mail-actions {
    -ms-opacity:0;
    opacity:0;
    float:right;
}

    .tab:hover .mail-actions {
    -ms-opacity: 1;
    opacity: 1;
}

    .cands-status  a{
    line-height: 1.8;
    color:#949EB6;
    font-size: 14px;
    padding-left: 6px;



}
.cands-status section:hover{

background-color: #939BAA;
color:white;
}

.cands-status  a:hover{
color:white;
}

.cands-status span{
    margin-top: 3px;
}
.cands-status .status-active {

    background-color: #0EA686;

}
.cands-status .status-active a{
    color:#fff;
}
.cands-status .status-active span{
    color:#fff;
}

.seperator{
 border-right: 1px solid #b7ccd8;
    height:8px;
    margin:0 8px;
    line-height: 16px;
    font-size: 8px;
    vertical-align: middle;
}
/* Notes Box*/


/* Notes for jobs*/

.rght-Contnr {
    width: 24.6%;
    margin-left: 12px;
    float: right;
    display: inline-block;
}

.rght-Contnr .wrpr {
        width: 100%;
        height: 210px;
        /*margin-top: 40px;*/
        border: 1px solid;
        margin-bottom: 9px;
        background-color: #FFF;
        border-radius: 5px;
        border-color: #E5E6E9 #DFE0E4 #D0D1D5;
    }

 .rght-Contnr .wrpr-hdr {
        border-bottom: 1px solid #D0D1D5;
        padding: 0 10px;
        height:30px;
    }

.rght-Contnr .wrpr-ftr{
        font-size: 11.5px;
        margin-left: 15px;
        color: #A5AAAC;
      padding:30px;
      height:30px; 

    }

 .rght-Contnr .wrpr-img {
        float: right;
        margin-right: 12px;
        margin-left: 3px;
    }

 .rght-Contnr .wrpr-cntnt {
        border-bottom: 1px solid #E5E6E9;
        padding-bottom: 0;
        margin-top:10px;
        height:150px; 

 }

        .rght-Contnr .wrpr-cntnt p {
            padding: 0 5px;
            text-align: justify;
            height:50px;
        }

.rght-Contnr button {
        float: right;
        font-weight: bold;
        padding: 4px 9px 5px;
    }


.rt-corner {
    width: 24.6%;
    margin-left: 12px;
    float: right;
    display: inline-block;
}

.rt-corner .wrpr3 {
        width: 100%;
        height: 150px;
        /*margin-top: 40px;*/
        border: 1px solid;
        margin-bottom: 9px;
        background-color: #FFF;
        border-radius: 5px;
        border-color: #E5E6E9 #DFE0E4 #D0D1D5;
    }

 .rt-corner .wrpr3-hdr {
        border-bottom: 1px solid #D0D1D5;
        padding: 0 10px;
        height:30px;
    }

.rt-corner .wrpr3-ftr{
        font-size: 11.5px;
        margin-left: 15px;
        color: #A5AAAC;
      padding:10px;
      height:30px; 

    }

 .rt-corner .wrpr3-img {
        float: right;
        margin-right: 12px;
        margin-left: 3px;
    }

    .rt-corner .wrpr3-cntnt {
        border-bottom: 1px solid #E5E6E9;
        height: 70px;
        overflow: hidden;
        -moz-text-overflow: ellipsis;
        -ms-text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
    }

    .rt-corner .wrpr3-cntnt p {
            padding: 0 5px;
            text-align: justify;
            /*height:50px;*/
        }

.rt-corner button {
        float: right;
        font-weight: bold;
        padding: 4px 9px 5px;
    }

.rght-Contnrr2
 {
    width: 24.6%;
    margin-left: 12px;
    float: right;
    display: inline-block;
}

.rght-Contnrr2 .wrpr2 {
        width: 100%;
        height: 100px;
        border: 1px solid;
        margin-bottom: 9px;
        background-color: #FFF;
        border-radius: 5px;
        border-color: #E5E6E9 #DFE0E4 #D0D1D5;
    }

 .rght-Contnrr2 .wrpr2-hdr {
        border-bottom: 1px solid #D0D1D5;
        padding: 0 10px;
        height:30px;
    }

.rght-Contnrr2 .wrpr2-ftr{
        font-size: 11.5px;
        margin-left: 15px;
        color: #A5AAAC;
      padding:4px 4px 4px 4px;
      height:25px; 

    }

 .rght-Contnrr2 .wrpr2-img {
        float: right;
        margin-right: 12px;
        margin-left: 3px;
    }

 .rght-Contnrr2 .wrpr2-cntnt {
        height:30px; 
        overflow:hidden;
        text-overflow:ellipsis; 

 }

.rght-Contnrr2 .wrpr2-cntnt p {
            padding: 0 5px;
            text-align: justify;
            /*height:50px;*/
        }

.rght-Contnrr2 button {
        float: right;
        font-weight: bold;
        padding: 4px 9px 5px;
    }

